---
variables:
  GL_DEDICATED_GITLAB_DANGERFILES_VERSION: 4.8.1  # datasource=gitlab-releases depName=gitlab-org/ruby/gems/gitlab-dangerfiles
  GL_ASDF_CHECKOV_VERSION: 3.2.179  # datasource=github-releases depName=bridgecrewio/checkov
